Mailinglist Archive: opensuse (3378 mails)

< Previous Next >
Re: [SLE] Cannot do upgrade if root partition is software RAID
  • From: Paul Uiterlinden <puiterl@xxxxxxxxx>
  • Date: Sat, 27 Apr 2002 23:24:14 +0200
  • Message-id: <3CCB16FE.5060306@xxxxxxxxx>
Paul Uiterlinden wrote:

Currently, I'm running SuSE 7.3. I want to do an upgrade (not a new install) to 8.0. This seems to be impossible if the root partition is a RAID device (software raid, with persistent superblock, automatically recognized by the kernel).


Solved! Turns out it was not my root partition causing the trouble, it
was my boot partition. That partition was mounted read-only (/etc/fstab),
which caused the "not so clear" (huh huh) error messgae that this
partition could not be mounted.

Paul.



< Previous Next >
References